package LasTres::DAO::Players;

use v5.36.0;

use strict;
use warnings;

use feature 'signatures';

use Moo;

use Params::ValidationCompiler qw/validation_for/;
use Types::Standard qw/Str Bool/;

use LasTres::Schema;

my $schema = LasTres::Schema->Schema;
my $result_set = $schema->resultset('Player');

sub ResultSet {
    return $result_set;
}
1;
